こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

GoogleplayストアにGboardが出ない

アンドロイド6.0の端末ではインストールできる、Google LLCのアプリ「Gboard」なのですが、もう一台あるスマートフォン、
こちらはアンドロイドバージョン4.4.2
Googleplayストアバージョン15.4.22で(最新バージョンです、と表示されます)
インストールしたいと思っているのですが、
Googleplayストアで「Gboard」と検索しても、Gboardが出て来ません。
これは端末が対応していないという事でしょうか?

Gboardの最新バージョンでなくても、古いバージョンをスマートフォンにインストールする違うやり方などあれば教えていただけると助かります。

投稿日時 - 2019-07-18 10:33:45

QNo.9636572

困ってます

質問者が選んだベストアンサー

>Googleplayストアバージョン15.4.22で(最新バージョンです、と表示されます)

Playストアのバージョンは関係が有りません

現在のGboardはAndroid5.0以上を要求しています
Android4.4.2では非対応なのでPlayストアでは表示されません

>Gboardの最新バージョンでなくても、古いバージョンをスマートフォンにインストールする違うやり方などあれば

以下は自己責任でお願いします
下記サイトからAndroid4.4.2に対応した最後のバージョン(2018-05-03の7.1.19.194335471)のAPK(アプリケーションパッケージ)をダウンロードしてインストールする方法が有ります

Android用のバージョン更新履歴Gboard APK をダウンロード
https://apkpure.com/jp/gboard-the-google-keyboard/com.google.android.inputmethod.latin/versions

Android9.0~Android4.0の端末に「野良アプリ(.APK)」をインストールする方法 | SMART ASW
https://smartasw.com/archives/android8-1%ef%bd%9eandroid4-0%e3%81%ae%e7%ab%af%e6%9c%ab%e3%81%ab%e3%80%8c%e9%87%8e%e8%89%af%e3%82%a2%e3%83%97%e3%83%aa%ef%bc%88-apk%ef%bc%89%e3%80%8d%e3%82%92%e3%82%a4%e3%83%b3%e3%82%b9%e3%83%88.html

投稿日時 - 2019-07-18 11:25:20

お礼

回答、ありがとうございます。

あちゃー、そうなのですね、5.0以上が必要だったのですね。
どうりで表示されない訳だ。
そうですか、5.0の端末・・・無いですねー。

野良アプリをインストールする方法、まったく存じませんでした。
教えてくださり、どうもありがとうございます。
参考になりました。

投稿日時 - 2019-07-18 13:47:24

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(1)

あなたにオススメの質問